/// VAUXHALL


'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0


'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------

[skin00]
//lapis blue metallic
color_id=blue
specular_red=255
specular_green=0
specular_blue=0
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor0]
paintname=kTxtLapisBlueMetallic
painta=255
paintr=35
paintg=40
paintb=108
m_price=0

[skin01]
//Rabiata Red
color_id=red
specular_red=0
specular_green=255
specular_blue=0
specular_paint_exponent=18.0
specular_glass_exponent=60.5
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor1]
paintname=kTxtRed
painta=255
paintr=103
paintg=117
paintb=129
m_price=0

[skin02]
//orange
color_id=orange
specular_red=0
specular_green=0
specular_blue=255
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor2]
paintname=kTxtOrange
painta=255
paintr=245
paintg=81
paintb=8
m_price=0

[skin03]
//Dolphin Grey
color_id=silver
specular_red=0
specular_green=0
specular_blue=255
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor3]
paintname=kTxtSilver
painta=255
paintr=106
paintg=106
paintb=122
m_price=0

[skin04]
//arctic silver metallic
color_id=silver
specular_red=172
specular_green=180
specular_blue=191
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor4]
paintname=kTxtSilver
painta=255
paintr=158
paintg=166
paintb=177
m_price=0

[skin05]
//speed yellow
color_id=yellow
specular_red=255
specular_green=255
specular_blue=255
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor5]
paintname=kTxtSpeedYellow
painta=255
paintr=238
paintg=185
paintb=0
m_price=0

[skin06]
//Racing Green
color_id=green
specular_red=10
specular_green=120
specular_blue=58
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor6]
paintname=kTxtRainforestGreenMetallic
painta=255
paintr=4
paintg=49
paintb=24
m_price=0

[skin07]
//red
color_id=red
specular_red=217
specular_green=80
specular_blue=80
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor7]
paintname=kTxtRed
painta=255
paintr=185
paintg=18
paintb=18
m_price=0

[skin08]
//black
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor8]
paintname=kTxtBlack
painta=255
paintr=17
paintg=17
paintb=19
m_price=0

[skinhp]
//highperformance
color_id=blue
specular_red=55
specular_green=48
specular_blue=110
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor0]
paintname=kTxtViperRaceYellow
painta=255
paintr=16
paintg=20
paintb=42

'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------


[coplights]
glow_num=0

[brakelights]
glow_num=3
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL
attach_glow3=1

[headlights]
glow_num=2
attach_bone1=LIGHT_HEAD_LEFT1
attach_glow1=4
attach_bone2=LIGHT_HEAD_RIGHT1
attach_glow2=4

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=0
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=0

'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=5

[lightglow0]
glow_sizex=0.35
glow_sizey=0.35
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003

[lightglow1]
glow_sizex=0.4
glow_sizey=0.4
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0
glow_shape=0001

[lightglow2]
glow_sizex=1.2
glow_sizey=1.2
glow_red=200
glow_green=200
glow_blue=255
glow_alpha=196
glow_flashfreq=0.12
glow_shape=0003

[lightglow3]
glow_sizex=0.35
glow_sizey=0.35
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0003
